RubyGems Navigation menu

ancestry_uniqueness 0.0.2

Uniqueness validator when using the ancestry gem.

Versions:

  1. 0.0.2 - January 28, 2014 (7.5 KB)
  2. 0.0.1 - January 12, 2014 (7.5 KB)

Runtime Dependencies:

Authors:

  • Abbe Keultjes

Owners:

36f6b9fc64586859163949174b339c92

Total downloads 1,199

For this version 640

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ancestry_uniqueness', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install ancestry_uniqueness = Copy to clipboard Copied!

Links: